g234acn1_000_AHY_240010: guten Tag , Frau ~Wei"s .

g234acn1_000_AHY_240010_J: koNnichiwa ~vaisu saN .

g234acn2_001_AHZ_240010: ja , guten Tag , Herr ~Klein . Sie rufen sicherlich an nein , #wir# wir sprechen uns ja direkt wegen dem Termin in ~Hannover .

g234acn2_001_AHZ_240010_J: ee koNnichiwa ~kuraiN saN . odeNwa itadaite orimasu no wa kitto iie ## wareware mou chokusetsu ~hanoofaa de no hidori ni kaNshite hanashimashou .

g234acn1_002_AHY_240010: ja , genau . Sie werden sich erinnern , da"s wir noch unsere Filiale besuchen m"ussen , innerhalb der n"achsten #drei Monate . und da k"onnen wir ja gleich einen Termin ausmachen . was halten Sie gleich vom #ersten , #zweiten Oktober ?

g234acn1_002_AHY_240010_J: ee sou desu ne . oboete irassharu koto to omoimasu ga wareware mada kono saki no #saNkagetsukaN no uchi ni shiteN no hou o houmoN shinai to ikenai N desu ne . de sorede wareware mou sassoku hidori o torikimete mo ii N desu ga . sassoku #juugatsu #tsuitachi #futsuka to iu no wa ikaga deshou ka .

g234acn2_003_AHZ_240010: das ist bei mir schlecht . ich habe da im Herbst noch Urlaub genommen .

g234acn2_003_AHZ_240010_J: soko wa kochira no hou de wa tsugou ga warui desu ne . watakushi soko aki ni wa mada kyuuka o totte orimasu no de .

g234acn1_004_AHY_240010: gut , dann #neunter , #zehnter ?

g234acn1_004_AHY_240010_J: ii deshou sou shimashitara #kokonoka #tooka .

g234acn2_005_AHZ_240010: nee , nee , also , ich bin da die #ersten zweieinhalb Wochen nicht da , ab #zwanzigsten , ja , nein , ab #dreiundzwanzigsten w"are ich im Prinzip erst verf"ugbar . w"urde das Ihnen passen ? #dreiundzwanzigster , #vierundzwanzigster

g234acn2_005_AHZ_240010_J: iie iie sou desu ne watakushi soko no saisho no #nishuukaN haN wa kochira ni orimaseN no de #hatsuka ikou ee iie #nijuusaNnichi ikou ni natte kara de nai to watakushi kihoNteki ni wa tsugou ga tsukanai N desu keredomo . soko wa sochira no hou de wa ikaga deshou ka . #nijuusaN #nijuushi

g234acn1_006_AHY_240010: ach so .

g234acn1_006_AHY_240010_J: aa sou desu ka .

g234acn1_007_AHY_240010: nee , in der Zeit bin ich leider im Urlaub . wie w"are es mit #siebter , #achter November ? das w"are zwar Freitag , Samstag , aber

g234acn1_007_AHY_240010_J: iie sono jiki wa watakushi zaNneN nagara kyuukachuu desu . #juuichigatsu #nanoka #youka wa ikaga deshou ka . soko wa maa kiN do desu ga shikashi

g234acn2_008_AHZ_240010: 

g234acn2_008_AHZ_240010_J:

g234acn2_009_AHZ_240010: ja , Samstag , ja im Notfall . das ist es ist bei mir auch sehr eng . ich w"urde sagen , unter diesen Umst"anden bin ich bereit , da"s wir das Samstag k"onnen wir auch in ~Hannover durchaus mal verbringen . okay . ja .

g234acn2_009_AHZ_240010_J: ee doyoubi ee yamu o enai baai ni wa . soko wa kochira no hou de mo kanari kibishii desu . sou desu ne kou iu jijou deshitara watakushi kamaimaseN yo wareware doyoubi mo ~hanoofaa de sugoshite mo zeNzeN ii desu yo ne . ii deshou . ee .

g234acn1_010_AHY_240010: na gut , dann

g234acn1_010_AHY_240010_J: ja ii deshou soredewa

g234acn1_011_AHY_240010: ja , wie wollen wir hinfahren ? also , ich w"urde vorschlagen Zugverbindung . und da der Herr ~Schislowsky von der Filiale in ~Hannover mir gesagt hat , wir sollten sp"atestens um #elf Uhr da sein , w"urde ich zum Beispiel , ich habe hier Zugverbindungen vorliegen , um #f"unf Uhr #f"unfundzwanzig #sechs Uhr #f"unfundzwanzig . genau , #sechs Uhr #f"unfundzwanzig der w"are dann in viereinhalb Stunden , das ja , dann sind wir kurz vor #elf da .

g234acn1_011_AHY_240010_J: ee dou yatte mukou made ikimashou ka . sou desu ne watakushi no teiaN to itashimashite wa deNsha no reNraku . de ~hanoofaa shiteN no ~shizurovusukii saN kara osokutomo #juuichiji ni wa mukou ni tsuite iru you ni to iwarete orimasu no de watakushi tatoeba temoto ni deNsha no jikokuhyou ga aru N desu keredomo #goji #nijuugofuN #rokuji #nijuugofuN goro . sou desu ne #rokuji #nijuugofuN kore deshitara #yojikaN haN de kore sou desu ne sou sureba wareware #juuichiji chotto mae ni wa mukou ni tsuite orimasu ne .

g234acn2_012_AHZ_240010: mhm .

g234acn2_012_AHZ_240010_J: uuN .

g234acn2_013_AHZ_240010: ja .

g234acn2_013_AHZ_240010_J: ee .

g234acn1_014_AHY_240010: wenn wir den nehmen ?

g234acn1_014_AHY_240010_J: sore de ikeba .

g234acn2_015_AHZ_240010: das ist halte ich f"ur eine ganz gute Idee . also , ich meine , ich m"ochte Samstag nicht beliebig weit rausz"ogern , obwohl ich jetzt "uberlege , ob ich das Wochenende denn dort verbringe , aber das w"are mir sehr recht . gut , ja , reservieren Sie da gleich ?

g234acn2_015_AHZ_240010_J: sore wa jitsu ni ii kaNgae da to omoimasu . sou desu ne tsumari watakushi doyoubi wa sukinadake nagaku ikippanashi to iu koto ni wa shitaku nai N desu ne tada watakushi shuumatsu o mou mukou de sugoshite shimau beki ka dou ka chotto kaNgaete mo iru N desu keredomo maa sore nara jitsu ni ii deshou ne . ii deshou ee sassoku sono yoyaku no hou shite itadakemasu ka .

g234acn1_016_AHY_240010: mhm .

g234acn1_016_AHY_240010_J: uuN .

g234acn1_017_AHY_240010: ja genau . und zur"uck lassen wir dann offen , weil wenn Sie das Wochenende eh da noch verbringen . ich werde ziemlich sicher am Samstag gleich zur"uckfahren , aber gut .

g234acn1_017_AHY_240010_J: ee sou desu ne . de kaeri wa wareware sou shimashitara mitei to iu koto ni shite okimashou to iu no mo sochira mou shuumatsu o mukou de osugoshi ni naru to iu koto nara . watakushi wa hobo kakujitsu ni doyoubi sugu kaerimasu keredomo maa ii desu ne .

g234acn2_018_AHZ_240010: okay .

g234acn2_018_AHZ_240010_J: ii deshou .

g234acn2_019_AHZ_240010: genau , bei mir ist es noch nicht

g234acn2_019_AHZ_240010_J: sou desu ne kochira no hou de wa mada

g234acn2_020_AHZ_240010: ja , gut . ich k"onnte daf"ur mich um Hotel ein Hotel k"ummern . ich wei"s nicht , haben Sie da irgendwie ein besonderes Interesse irgendwie ? ich sehe hier grade eines mit Fl"ugel , das ist ist Ihnen egal .

g234acn2_020_AHZ_240010_J: ee ii deshou . watakushi sono kawari hoteru no hou no tehai o itashite mo ii desu yo . dou deshou sochira sore ni tsukimashite wa naN to iu ka tokubetsu na gokaNshiN wa gozaimasu ka ne naN to iu ka . choudo ima kochira ni guraNdopiano tsuki to iu no ga aru N desu keredomo kore wa sochira to shimashite wa dou de mo yoroshii desu ka .

g234acn1_021_AHY_240010: 

g234acn1_021_AHY_240010_J:

g234acn1_022_AHY_240010: mhm .

g234acn1_022_AHY_240010_J: uuN .

g234acn1_023_AHY_240010: nee , das ist mir alles alles egal .

g234acn1_023_AHY_240010_J: iie sou iu koto wa kochira ni torimashite wa subete dou de mo ii desu .

g234acn2_024_AHZ_240010: okay , dann w"urde ich sagen , nehmen wir doch das , ja , am n"achsten gelegene .

g234acn2_024_AHZ_240010_J: ii deshou sou shimashitara dou deshou kono sou desu ne #ichibaN chikaku ni aru tokoro ni itashimashou yo .

g234acn1_025_AHY_240010: 

g234acn1_025_AHY_240010_J:

g234acn1_026_AHY_240010: genau . das ist eine gute Idee .

g234acn1_026_AHY_240010_J: sou desu ne . sore wa ii kaNgae desu ne .

g234acn2_027_AHZ_240010: das hei"st , w"urde ich sagen , nehmen wir doch den dann Hotel ~N"ohre , das ist ziemlich nah am Bahnhof . das ist wahrscheinlich recht praktisch .

g234acn2_027_AHZ_240010_J: tsumari sou desu ne wareware zehi kono sou shimasu to hoteru ~neere ni itashimashou yo kochira wa eki no jitsu ni chikaku ni arimasu no de . soko nara kitto jitsu ni beNri deshou .

g234acn1_028_AHY_240010: ja . wunderbar , was kostet da das Einzelzimmer ?

g234acn1_028_AHY_240010_J: ee . subarashii de soko shiNguru wa oikura desu ka .

g234acn2_029_AHZ_240010: #hundert #f"unfundzwanzig , das ist auch preislich , denke ich , ganz okay .

g234acn2_029_AHZ_240010_J: #hyaku #nijuugo maruku kore wa nedaNteki ni mo watakushi omou N desu ga jitsu ni kekkou desu ne .

g234acn1_030_AHY_240010: ja .

g234acn1_030_AHY_240010_J: ee .

g234acn1_031_AHY_240010: mhm .

g234acn1_031_AHY_240010_J: uuN .

g234acn2_032_AHZ_240010: und , ja , gut , ich werde denn da #zwei Einzelzimmer reservieren .

g234acn2_032_AHZ_240010_J: sorede ee ii deshou watakushi sou shimashitara soko ni shiNguru o #futaheya yoyaku shite okimashou .

g234acn1_033_AHY_240010: ja , in Ordnung . und ob wir abends uns noch treffen und in eine Kneipe oder so was gehen , das k"onnen wir ja dann besprechen . also freitags w"urde es w"are es ja schon irgendwie angebracht . und , na ja , das besprechen wir dann , denke ich .

g234acn1_033_AHY_240010_J: ee kekkou desu . sorede ato wareware yuugata ni mo atte izakaya ka doko ka ni de mo iku ka dou ka wa maa mata hanashiaeba ii desu yo ne . sou desu ne kiNyoubi to iu koto desu kara maa sou suru no ga naN to iu ka mou datou deshou ne . de maa sou desu ne sore ni tsukimashite wa mata hanashiaimashou sou iu koto de .

g234acn2_034_AHZ_240010: okay .

g234acn2_034_AHZ_240010_J: ii deshou .

g234acn2_035_AHZ_240010: mhm .

g234acn2_035_AHZ_240010_J: uuN .

g234acn2_036_AHZ_240010: okay , gut .

g234acn2_036_AHZ_240010_J: wakarimashita ii deshou .

g234acn1_037_AHY_240010: gut , dann bis demn"achst .

g234acn1_037_AHY_240010_J: ii deshou sou shimashitara chikaiuchi ni .

g234acn2_038_AHZ_240010: ja .

g234acn2_038_AHZ_240010_J: ee .

g234acn2_039_AHZ_240010: tsch"u"s , Herr ~Klein .

g234acn2_039_AHZ_240010_J: soreja ~kuraiN saN .

g234acn1_040_AHY_240010: Wiedersehen .

g234acn1_040_AHY_240010_J: sayounara .

